Subject: Re: Chat Support Screening Test
From: NAGENDRA KUMAR <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 16:31:44 +0530

I submitted the task 2 days ago. But I didn't get any reply.

On Thu, Oct 27, 2022, 11:47 AM NAGENDRA KUMAR <[email-masked]>
wrote:

> I have completed the screening test.
>
> On Thu, Oct 27, 2022, 11:10 AM neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the process of International Chat
>> Support. We are interested in your profile, and would like you to take an
>> online screening test in English language at
>>
>> https://bit.ly/2Ze9yAh
>>
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>> LiveSalesman
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=yh+iCx3JyBz+Iqxt4A8x/3pgzMNr2ahzWIOPruKHesE=&id1=7684>
>>
>>
>>
>>
>